/* Modified 29 June 05
 - removed reserve characters from comments
 - removed comments from within declarations
 - reformatted for ease of use 
 - Box Model Hack appears within eg:    wid\th: 140px;
*/ 
 
 /* IMPORT THE LAYOUT STYLE SHEET FILE */

@import url("http://www.lanl.gov/styles/xsimple.css");

/* SITE SPECIFIC GENERAL FORMATTING */

#sitebar { height: 13px; }

#content-subject { padding-top: 48px; }

#mid-section1 .col1, #mid-section2 .col1  { 
  width: 180px !important;
  wid\th: 160px;
}

/* SUBJECT NAVIGATION */

#mid-section1 .col1 ul { 
  padding: 23px 0px 0px 10px;
  margin: 0px;
  width: 160px;
  wid\th: 140px;
}
#mid-section2 .col1 ul { 
  padding: 15px 0px 10px 10px;
  width: 160px;
  wid\th: 140px;
}

/* HEADERS */

h4 { font-size: 70%;  margin: 0 0 1px 10px; color: #49407B; }

#barleft { 
  padding: 4px 10px 3px 10px;
  color: #49407B;
  background: #CED2E3;
  width: 160px;
  wid\th: 140px;
}
.home #barleft { 
  padding: 4px 10px 3px 10px;
  color: #49407B;
  background: #CED2E3;
  width: 180px;
  wid\th: 160px;
}

/* CONTENT AREA COLUMNS */

#mid-section1 .col2-wide { min-width: 600px; vertical-align: top; padding: 0 5px 0 0px; }
#mid-section2 .col2-400 { padding: 0px; background: #FFF; }
#mid-section1 .col2-420 { min-width: 420px; vertical-align: top; padding: 0px; }
#mid-section1 .col2-600 { min-width: 600px; vertical-align: top; padding: 0px; }

/* UL LI */

#news li { 
  line-height: 12px;
  padding: 0 0 10px 0;
}
.news { 
  font: normal 0.7em/1em Verdana, Arial, Helvetica, sans-serif;
  color: #333; 
  padding: 15px 0 0 20px;
}

/* P */

#leadtext p { 
  font: normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif;
  padding: 20px 0 0 420px;
}